local fn = _gn(0x60190048C0764A26)
--- Returns index of the current vehicle's rooftop livery.
-- A getter for [\_SET_VEHICLE_ROOF_LIVERY](#\_0xA6D3A8750DC73270).
-- @param vehicle The vehicle handle.
-- @return An index of the current vehicle's rooftop livery.
function Global.GetVehicleRoofLivery(vehicle)
	return fn(vehicle, _ri)
end
